@media only screen and (max-width: 769px ) {

    .logo {
        margin-left: 15px;
        padding: 15px 0;
        width: auto;
        overflow: hidden;
    }

    #header .container {
        width: 100%;
    }

    .menuR {
        text-align: right;
        padding-right: 30px;
    }
    .attend_name {
        font-weight: bold;
        font-size: 18px;
    }
    .attend_company {
        font-size: 16px;
    }

    .mobile-menu-icon {
        padding: 0 20px;
    }
    #myCarousel3 .caro_contr_left img,#myCarousel3 .caro_contr_right img{
        width: 40px;
        heiht:40px;
    }

    .glyphicon img {
        height: 50px;
    }

    #top {
        background-size: 100%;
        width: 12.5%;
        right: 0;
    }

    .banner_mobile_pic {
        width: 100%;
    }

    .when-where {
        position: relative;
        width: 100%;
        text-align: center;
        margin-top: 80px;
    }

    .when-where .banner-nav {
        width: 90%;
        padding: 0;
        margin: 0;
        display: inline-block;
    }

    .when-where .banner-nav2 {
        width: 90%;
        padding: 0;
        margin: 0;
        display: inline-block;
    }

    .when-where .banner-nav .warp {
        padding: 10px;
        line-height: 1.3;
    }

    .when-where .banner-nav2 .warp {
        padding: 10px;
        line-height: 1.3;
    }

    .when-where .banner-nav .warp h2 {
        font-size: 14px;
        color: #15b0eb;
        margin-top: 10px;
        font-weight: 100;
        line-height: 25px;
    }

    .when-where .banner-nav2 .warp h2 {
        font-size: 14px;
        color: #15b0eb;
        margin-top: 10px;
        font-weight: 100;
        line-height: 25px;
    }

    .padTitle {
        padding: 0 15px;
        font-size: 16px;
    }

    .attend-list img {
        width: 70%;
    }

    h3 {
        padding: 10px 0;
        font-size: 24px;
        color: #282828;
        text-align: center;
        margin: 20px;
    }
    .fto-gallery-list img {
        margin: 0;
        padding:8px 15px;
    }
    .fto-gallery-left .fto-session {
        margin-bottom: 0px;
    }
    .fto-gallery-right .fto-session {
        margin-top: 0px;
    }

    .detial-banner {
        padding-bottom: 0px;
    }
    .map {
        height: auto;
    }
    .attend-deatil {
        margin-top: 10px;
    }
    .agendat_top {
        border-bottom: none;
        padding: 0;
    }
    .agenda_box {
        padding: 10px 18px;
    }
    .agendat_top li {
        padding: 4px 0;
    }

    .agenda_title {
        font-size: 16px;
        font-weight: bold;
        padding: 0 !important;
    }

    .agenda_item {
        font-size: 14px;
        padding: 8px 0;
        line-height: 16px;
        border-top: 1px solid #9ea4a9;
    }

    .address_conn {
        margin: 10px 0;
    }

    .address_info {
        position: relative;
        width: 100%;
    }

    .address_info_title {
        margin-top: 0;
        padding-top: 10px;
    }

    .address_info_desc {
        margin-bottom: 10px;
    }

    #gallery {
        margin-top: 10px;
        padding: 0 15px 10px 15px;

    }

    .gallery-item {
        margin-bottom: 10px;
       /* padding: 0;*/
    }

    .gallery-play {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -30px;
        margin-left: -30px;
        width: 60px;
    }

    .topic_desc {
        font-size: 16px;
        /*min-height: 0;*/
        color: #282828;
        padding: 10px 0;
    }
    .topic_time{
        padding: 5px 0;
        font-size: 16px;
    }
    .topic {
        padding: 0 15px 50px 15px;
    }
    .speaker {
        padding: 0 15px;
    }

    .attend_left {
        width: 60%;
    }

    .attend_right {
        width: 40%;
    }

    .attend-list {
        text-align: center;
        margin-bottom: 15px;
    }

    .detial-banner picture {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }

    .banner_arrow_right {
        position: absolute;
        right: 0;
        bottom: 50%;
        display: block;
        width: auto;
        margin-bottom: -25px;
        opacity: 0.5;
    }

    .banner_arrow_left {
        position: absolute;
        left: 0;
        bottom: 50%;
        display: block;
        width: auto;
        margin-bottom: -25px;
        opacity: 0.5;
    }

    .caro_contr_left {
        top: 92%;
        display: inline-block;
        /*margin-bottom: 50px;*/
        position: absolute;
        right: 30px;
        margin-right: 40px;
    }

    .caro_contr_right {
        top: 92%;
        display: inline-block;
        /*margin-bottom: 50px;*/
        position: absolute;
        right: 15px;
    }

    .speakCont {
        margin: 0px;
        padding: 0 15px;
    }

    .speakCont_lis {
        display: block;
    }

    .sel_box {
        width: 100%;
        display: inline-block;
        margin-bottom: 50px;
    }

    .car_indi {
        bottom: 10px;
        left: 35%;
    }

    .spokesman {
        position: relative;
        margin-bottom: 30px;
    }
    .speak-title span{
        font-size: 12px;
    }
    .speakList {
        padding: 0 15px;
    }

    .speakImg {
        display: block;
        width: 100%;
        height: auto;
    }

    .topic_left {

        padding: 20px 15px!important;
    }



    .botmSpeak {
        padding: 20px 0 20px 20px;

    }

    .agenda_list div {
        padding: 8px 0PX;
        line-height: 16px;
    }

    .agenda_list .row .col-xs-5, .agenda_list .row .col-xs-7 {
        padding: 0 2px;
    }
    .carouse_top{
        margin-bottom: 90px;
    }

    .carol_contr_left {
        bottom: -55px;
        display: inline-block;
        /* margin-bottom: 50px; */
        position: absolute;
        right: 30px;
        margin-right: 40px;
    }

    .carol_contr_right {
        bottom: -55px;
        display: inline-block;
        /* margin-bottom: 50px; */
        position: absolute;
        right: 15px;
    }
    .carol_contr_left img,.carol_contr_right img{
        width: 40px;
        height: 40px;
    }
    #carousel_mobile1 .carousel-indicators{
        bottom: -75px;
    }
    #carousel_mobile1 .carousel-indicators li {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #000\9;
        background-color: rgba(0,0,0,0);
        border: 1px solid #aebad8;
        border-radius: 10px;
    }
    #carousel_mobile1 .carousel-indicators .active {
        width: 12px;
        height: 12px;
        margin: 0;
        background-color: #aebad8;
    }
    #carousel_mobile .carousel-indicators li {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #000\9;
        background-color: rgba(0,0,0,0);
        border: 1px solid #aebad8;
        border-radius: 10px;
    }
    #carousel_mobile .carousel-indicators .active {
        width: 12px;
        height: 12px;
        margin: 0;
        background-color: #aebad8;
    }
    #carousel_mobile .carousel-indicators {
        position: absolute;
        bottom: -58px;
        left: 35%;
    }
    #carousel_mobile1 .carousel-indicators {
        position: absolute;
        bottom: -68px;
        left: 30%;
    }
    .agenda_title{
       padding:8px 0!important;
    }
    .agenda_list .row{
        padding: 5px 0;
    }


}



@media only screen and (max-width: 320px ) {
    .forum320 {
        line-height: 28px;
    }

    .bannerWordMb {
        top: 13%;
    }

    .bannerWordMb2 {
        top: 13%;
    }

    .attMb, .invi-title, .agenda-title, .forumTitle {
        font-size: 21px;
    }

    .bannerWordMb-cn {
        top: 15%;
    }

    .banbigMb {
        color: #FFFFFF;
        line-height: 20px;
        letter-spacing: 1px;
        margin-bottom: 7px;
    }

    .banbigMbcn {
        font-size: 15px;
    }

    .hwdsz {
        margin-top: 0px;
        margin-bottom: 22px;
        width: 100%;
    }

    .bansmallMb {
        color: #FFFFFF;
        font-size: 12px;
        margin-bottom: 5px;
    }

    .downDate {
        margin-top: 5px;
    }

    .downDate-cn .downDate {
        margin-top: 3px;
    }

    .forumAb2-2 {
        line-height: 46px;
    }

    .experItem {
        padding: 0 3px;
    }

    .experTitle {
        padding-top: 4%;
    }

    .experImg {
        height: 72px;
    }

    .experience-ch .experTitle {
        padding-top: 12%;
    }

    .speakers-cn .col-20 {
        min-height: 305px;
    }

    .wind-title,
    .wind-detail {
        font-size: 16px;
    }

    .wind-cont {
        font-size: 14px;
    }

    .wind-city {
        font-size: 30px;
    }

    .gal-more {
        width: 30%;
    }

    .agenda_name div {
        padding: 8px 5px 8px 2px;
    }
}

@media only screen and (device-width: 375px) {
    .col-20 {
        min-height: 354px;
    }

    .experTitle {
        padding-top: 10%;
    }

    .speakers-cn .col-20 {
        min-height: 310px;
    }
}

@media only screen and (device-width: 414px) {
    .experTitle {
        padding-top: 12%;
    }

    .col-20 {
        min-height: 368px;
    }
}